Bug 519200 - perl-HTML-Parser needs to be rebuilt against current perl in Rawhide
Summary: perl-HTML-Parser needs to be rebuilt against current perl in Rawhide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTML-Parser
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 15:47 UTC by Jonathan Kamens
Modified: 2009-08-26 07:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-26 07:36:45 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2009-08-25 15:47:46 UTC
/usr/bin/perl: symbol lookup error: /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/HTML/Parser/Parser.so: undefined symbol: Perl_pad_sv

Comment 1 Marcela Mašláňová 2009-08-26 07:36:45 UTC
This was fixed by rebuild of perl. Please update to perl-5.10.0-80.fc12

Reason for failure was answered here:
http://osdir.com/ml/general/2009-08/msg10656.html


Note You need to log in before you can comment on or make changes to this bug.